
/* Class = "NSTextFieldCell"; title = "To remove this button you have to purchase Sparkle"; ObjectID = "2s6-eg-bKb"; */
"2s6-eg-bKb.title" = "Dieser Hinweis kann nur in einer gekauften Version von Sparkle entfernt werden.";

/* Class = "NSButtonCell"; title = "Buy Now"; ObjectID = "3UZ-GZ-aAX"; */
"3UZ-GZ-aAX.title" = "Jetzt kaufen";

/* Class = "NSTextFieldCell"; title = "Made With Sparkle"; ObjectID = "uKg-8f-hRR"; */
"uKg-8f-hRR.title" = "Mit Sparkle erstellt";
